View Issue Details

IDProjectCategoryLast Update
0022855AI War 2[All Projects] GUIJul 31, 2020 5:04 pm
ReporterMaverickPenkenAssigned Tox4000Bughunter 
Severitytweak 
Status resolvedResolutionfixed 
Product Version2.002 Turret Icons 
Fixed in Version2.112 Steam Networking Complete 
Summary0022855: UI problems with dropdowns in game lobby persisting
DescriptionJust as a minor thing, while scrolling through AI types, the list of the names of the AI types is partially obstructed by the description of the currently selected AI type as the picture shows. Additionally, if this menu is open and you press the quit button, the dropdown list persists into the main menu.

Badger edit: I have changed the title for clarity
TagsNo tags attached.

Relationships

child of 0020151 assignedx4000Bughunter Completely redo lobby (parent). 

Activities

MaverickPenken

Feb 27, 2020 8:32 pm

reporter  

Graphical.png (346,237 bytes)
Menu.png (1,716,451 bytes)

x4000Bughunter

Jul 31, 2020 5:04 pm

administrator   ~0057934

Thanks!

* Fixed a longstanding bug where dropdown selections that were open could persist when leaving the lobby or changing tabs within the lobby.

Issue History

Date Modified Username Field Change
Feb 27, 2020 8:32 pm MaverickPenken New Issue
Feb 27, 2020 8:32 pm MaverickPenken File Added: Graphical.png
Feb 27, 2020 8:32 pm MaverickPenken File Added: Menu.png
Feb 28, 2020 8:01 pm BadgerBadger Summary Two small issues regarding the AI Type dropdown menu on the Custom Start screen => UI problems with dropdowns in game lobby persisting
Feb 28, 2020 8:01 pm BadgerBadger Description Updated View Revisions
Mar 12, 2020 11:51 am x4000Bughunter Relationship added child of 0021254
Mar 12, 2020 11:54 am x4000Bughunter Relationship added child of 0020151
Mar 12, 2020 11:54 am x4000Bughunter Relationship deleted child of 0021254
Jul 31, 2020 5:04 pm x4000Bughunter Assigned To => x4000Bughunter
Jul 31, 2020 5:04 pm x4000Bughunter Status new => resolved
Jul 31, 2020 5:04 pm x4000Bughunter Resolution open => fixed
Jul 31, 2020 5:04 pm x4000Bughunter Fixed in Version => 2.112 Steam Networking Complete
Jul 31, 2020 5:04 pm x4000Bughunter Note Added: 0057934